/*
	CSS Include

	Name:	 	: custom
	Address		: https://www.uhasselt.be	
	Copyright	: Your Company Name	
	Author	 	: Ixperion CID WEB
	Created	 	: 2014-06-12T10:48:53
	
	About this CSS
	Extra css file for custom rules
*/
.block-row .event p{
  line-height: normal;
}
/* bijgeplaatst op 13/9/2016 - agendaitem/nieuwsitem image kan niet apart/center/right gezet worden */
.wide-text .container img.apart {
float:none;
display: inline;
}

.wide-text .container img.center {
float:none;
display: block;
margin:2px auto;
}

.wide-text .container img.right {
float:right;
margin-left:10px;
}

hr {
  visibility: hidden;
  width: 100%;
}

.newsarticle article {
background-color: #e73b2b;
}

.firstarticle:hover img, .newsarticle:hover img {
opacity:0.4;
}

.main .otherlinks.sidecontent ul li.sub-links p {
font-size:13px;
}

.main .otherlinks.sidecontent a {
font-size:1em;
}

header.page-header {
z-index:1000;
}


/* 26/04/2017 - Ayse */
.tree-sidebar ul li.faq-icon {
    background: url(/layout/website2014/images/faq.png) no-repeat;
    background-position: 0 0;
    background-size: 18px;
    padding-left: 30px;
    display: block;
    height: 18px;
}


/*04/07/2017 - Ayse */
.tree-sidebar .mobile-nav a.internalLink{
  	padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-2.png?hid=img;w=13) no-repeat scroll right 5px transparent;
    transition: all 180ms ease-in-out 0s;
}
.tree-sidebar .mobile-nav a.internalLink:hover{
  	padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-2.png?hid=img;w=13) no-repeat scroll right 5px transparent;
    transition: all 180ms ease-in-out 0s;
}

.container a.internalLink {
    padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-1.png?hid=img;w=11) no-repeat scroll right 5px transparent;
}

.container a.externalLink {
    padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-1.png?hid=img;w=11) no-repeat scroll right 5px transparent;
}


.tree-sidebar .mobile-nav a.externalLink {
    padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-2.png?hid=img;w=13) no-repeat scroll right 5px transparent;
    transition: all 180ms ease-in-out 0s;
}

.tree-sidebar .mobile-nav a.externalLink:hover {
    padding-right: 15px;
    background: url(/Layout/website2014/images/links/3-2.png?hid=img;w=13) no-repeat scroll right 5px transparent;
    transition: all 180ms ease-in-out 0s;
}


	.nav-logo img {
    width: auto;
	margin:auto;
	}

.knopje {
    background-color: #ffffff;
    right: 0px;
    position: fixed;
    z-index: 10000000000000;
    left: auto;
    bottom:20px !important;
   border: 2px solid #e73b2b;
    padding: 13px 20px 13px 70px;
     transition: .6s ease-in-out !important;
  display:none;
  
 
}

.knopje a {
    color: #e73b2b;
    font-size: 1.07em;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
    transition: all .3s cubic-bezier(.19,1,.22,1);
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
}

.knopje a:after {
    content: '';
    background: url(/Layout/website2014/images/arrow.svg) no-repeat 50% 50%;
    background-size: 13px auto;
    display: block;
    border-right: 2px solid #e73b2b;
    width: 50px;
    position: absolute;
    top: 0;
    right: 130;
    bottom: 0;
    fill: currentColor;
  	margin-left:-65px;
}

/*Topnavigatie */

.nav-logo{
  right:150px;  
}

header li.social .instagram{
  margin-left: -110px;
}

header li.social .twitter{
  margin-left: -85px;
}

header li.social .facebook{
  margin-left: -60px;
}

header li.social .linkedin{
  margin-left: -35px;
}

header li.social .youtube{
  display: inline-block;
  width: 20px;
  height: 16px;
  background: url(https://www.uhasselt.be/layout/website2014/images/social.png) no-repeat;
  background-position: -123px;
  margin-left: -10px;
  position: absolute;
}

.youtube {
    display: inline-block;
  width: 20px;
  height: 16px;
  background: url(https://www.uhasselt.be/layout/website2014/images/social.png) no-repeat;
  background-position: -123px;
  margin-left: 0px;
}

footer .left ul {
    width: 150px;
}

footer .left{
  width:662px
}

footer .right{
  width:451px
}


header .page-navigation .menu-item-extern.active, header .page-navigation .menu-item-extern:hover, header .page-navigation .menu-item.active, header .page-navigation .menu-item:hover{
  background:none;
}

header .page-navigation .menu-item, header .page-navigation .menu-item-extern{
  background:none;
}

.container{
  max-width: 1320px;
}


.quickinfo_link_first:hover,.quickinfo_list_first:hover a {
    color: #fff !important;
    background-color: #e73b2b !important;
    border-color: #fff !important;
}


.quickinfo_link_first,.quickinfo_list_first a {
    background-color:#fff;
  	color: #e73b2b !important;
    font-size: 1.07em;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    border: 2px solid #e73b2b !important;
    padding: 13px 70px 13px 20px;
    margin: 0 15px 38px;
    position: relative;
  
}

.quickinfo_link_first:after, .quickinfo_list_first a:after {
    content: '';
    background: url(https://www.uhasselt.be/Layout/website2014/images/arrow.svg) no-repeat 50% 50% !important;    background-size: 13px auto;
    display: block;
    border-left: 2px solid #e73b2b !important;
    width: 50px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    fill: currentColor;
  background-size: 13px auto !important;
}

.quickinfo_link_first:hover:after, .quickinfo_list_first a:hover:after {
    border-color: #fff !important;
    background-image: url(https://www.uhasselt.be/Layout/website2014/images/arrow-white.svg) !important;
}


